@import "../../Assets/Styles/SCSS/Helper/variable.scss";
@import "../../Assets/Styles/SCSS/Helper/mixin.scss";
.movieDetailShowTime {
  @include MediaQuery($xs) {
    width: 100%;
  }
  background-color: #fff;
  padding: 10px;
  margin: 45px auto;
  width: 70%;
  border-radius: 5px;
}
